DGRPCTL(8)

NAME
dgrpctl - Add, modify and delete newsgroups in the active file.

SYNOPSIS
dgrpctl [ -s ] newgroup|delgroup

newgroup NEWSGROUP [FLAGS] [MODERATOR] [DESCRIPTION]

delgroup NEWSGROUP

DESCRIPTION
Dgrpctl allows one to add, modify and delete newsgroups in the server or reader active files. The modifying of groups is done with the newgroup command - if the group exists, it will be updated.

-s Use the server (diablo) active file. The default is the reader (dreaderd) active file.

NEWSGROUP Specify the newsgroup name to add, modify or delete

FLAGS What flags to use for this group. Currently supported flags are ``f'' (the default) and ``m'' (moderated group).

MODERATOR Specify the newsgroup moderator email address. Use ``""'' to specify no moderator and you need to use the next option. This field is currently not used, but may be in the future.

DESCRIPTION Specify a description for the newsgroup that gets listed in the ``LIST NEWSGROUPS'' command

SEE ALSO
diablo(8), dicmd(8), didump(8), diload(8), dnewslink(8), doutq(8), dexpire(8), dexpireover(8), diconvhist(8), dilookup(8), dspoolout(8), dkp(8), dpath(8), diablo-kp(5), diablo-files(5)